@charset "UTF-8";

/**
*
* Filename		:	style_branding_medium.css
* Description	:	CSS file for branding. Styles for Tablets and mobile devices with large display.
* Author		:	25-Jan-2016 / M. Heruela / P.A. Lim
* Revised		:	
* 
* $Revision: 402476 $
* $Author: mh2 $
* $Date: 2017-06-08 14:36:58 +0800 (Thu, 08 Jun 2017) $
* $HeadURL: https://svn.asiandevbank.org/erp_repos/branches/prod/taleo/external02/theme/css/styles_branding_medium.css $
*
**/

.adb-wrapper {
	width: 800px;
}

div.adb-header {
	height: 200px;
	z-index: 2;
	background-color: #257FBC;
	background-image: url(../images/banner_medium.png);
	background-repeat: no-repeat;
	background-position: 0em 0em;
	max-width: 100%;
}

div.adb-header a.logo { 
	position: absolute; 
	background-position: 0px 0px; 
	background-repeat: no-repeat; 
	z-index:3;
	height: 70px;
	top: 30px;
	/**background-image: url(../images/logo_small.png); **/
}

.adb-footer .wrapper {
	padding: 40px 0;
	margin-left: 0px;
}


.adb-footer .adb-social-box {
	padding: 0 0px;
	border: 0;
	text-align: center;
	border-left: 0;
}

.adb-footer .adb-social-box ul li {
	padding-left: 0;
}

.adb-footer ul.adb-contact-us .icon {
	display: inline;
	position: relative;
	top:0;
	padding-right: 15px;
}

.message-title, .messagetitle {
	font-size: 2.5vw;
}

.message-text, .messagetext, .messagecontentpanel .text {
	font-size: 1.5vw;
}

.mainsection .description {
	font-size: 1.25vw;
}
.mainsection .index {
	padding-top: 1.15vw !important;
	padding-right: 1.15vw;
	font-size: 1.15vw;
}

label {
	font-size: 2.2vw;
}